:host::ng-deep {
  mat-form-field {
    display: block;
    position: relative;
    // background-color: lightgray;

    padding: 1px 10px;
    * {
      font-size: 16px;
    }
    input {
      position: relative;
      color: black;
    }
  }
}

.calendar-body {
  display: grid;
  grid-template-columns: 4fr 1fr;
  grid-gap: 10px 20px;
}
